HomePhabricator

build: Updating npm dependencies for security issues

Description

build: Updating npm dependencies for security issues

Committed package-lock.json (T179229) too.

Change-Id: If3083be9fd54025b6bf3e0ef280c282008c4cfe6

Details

Provenance
LibUp-botAuthored on Jun 8 2019, 5:57 AM
Parents
rEEPS978e03d416ca: build: Upgrade wdio-mocha-framework to be node10 compatible
Branches
Unknown
Tags
Unknown
ChangeId
If3083be9fd54025b6bf3e0ef280c282008c4cfe6

Event Timeline

libraryupgrader <tools.libraryupgrader@tools.wmflabs.org> committed rEEPS4c04457e9d1a: build: Updating npm dependencies for security issues (authored by libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>).Jun 8 2019, 5:57 AM